/*
.cp-login .cp-login-footer .cp-logo {
    background-image: url(/customer/images/icon_logo.png);
    background-size: 24px;
    background-repeat: no-repeat;
    width: 20px;
    height: 28px;
    margin-left: 6px;
    display: inline-block;
}

.cp-login-background {
    background-color: #004873;
    width: 100%;
}

.cpMenu .cp-menu-footer .cp-menu-footer-logo {
    background-image: url(/customer/images/SI_footer_email_nobackground_name_only.png);
    background-size: 240px 30px;
    background-repeat: no-repeat;
    height: 30px;
    width: 240px;
    display: initial;
    margin-top: 0px;
    }



.cpMenu .cp-menu-footer .cp-menu-footer-text {
    width: 60%;
    word-wrap: anywhere;
    font-size: 10px;
    padding: 0 2px 2px 15px;
    margin-right: 20px;
    line-height: 14px;
    display: none;
}


.cp-login .cp-login-footer-custom {
    left: 5px;
    display: flex;
    justify-content: center;
    cursor: pointer;
    color: #004873;
}
*/
.cp-header-logo-block .cp-header-custom-logo {
    background-image: url(/customer/images/CP_RA_logo.png);
    background-size: 100px 100px;
    width: 100px;
    height: 100px;
    margin: auto;
    max-width: 100px;
}
/*

.cp-login .cp-login-container .cp-login-box-image .cp-login-image {
    width: 50%;
    padding-left: 27px;
    background-image: url(/customer/images/background_login.png);
    background-position: center;
    max-width: 430px;
    max-height: 526px;
    background-repeat: no-repeat;
	border-top-right-radius: 15px;
	border-bottom-right-radius:15px;
}

.cp-login .cp-login-container .cp-login-box > .cp-logo {
    height: 80px;
    width: 322px;
    max-width: 777px;
    max-height: 171px;
    background-repeat: no-repeat;
    margin: 7px auto;
    background-position-x: center;
    background-size: contain;
    background-image: url(/customer/images/CP_RA_logo2.png);
}	

.cp-login-background .cp-login .cp-logo {
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    height: 70px;
    width: 220px;
    background-repeat: no-repeat;
    margin: 0 auto 40px auto;
    background-position-x: center;
    background-position-y: bottom;
    background-size: contain;
    background-image: url(/customer/images/CP_RA_logo2.png);
}
*/
/*
body {
    font-family: "Quicksand";
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    margin: 0;
}

.cp-login-background .cp-login-footer #buttonDisclaimer, .cp-login-background .cp-login-footer #buttonNeedHelp {
    color: #fff;
    text-decoration: none;
    text-decoration: underline;
    cursor: pointer;
}

.cp-login-background .cp-login-language-selection .select2-choice > .select2-chosen {
    margin-right: 20px !important;
    color: #ffff;
}
.cp-login .cp-login-footer {
    color: #175259;
}

.cp-login-background {
    background-color: #f0f2f5;
    width: 100%;
}
/*
.cpMenu {
    background-color: #175259;
    color: #ffff;
	
.cpMenu .cp-menu-content {
    width: 100%;
    display: block;
    display: flex;
    flex-direction: column;
    overflow-y: auto;
    margin-top: 60px;
    height: calc(100% - 200px);
    background-color: #175259;
}

.cpMenu .cp-menu-content .cp-menu-item {
    cursor: pointer;
    margin: 0px 5px 0px 5px;
    min-height: 45px;
    line-height: 45px;
    display: flex;
    font-size: 16px;
    padding-left: 30px;
    align-items: center;
    border-left: solid 5px transparent;
    background-color: #175259;
	color:#FFFFF; 
}

.cpMenu .cp-menu-content .cp-menu-item:hover, .cpMenu .cp-menu-content .cp-menu-item.active {
    color: #175259;
    background-color: #ffffff;
    border-left: solid 5px #FFE030;
	
}

.cpMenu .cp-menu-footer .cp-menu-footer-text {
    width: 40%;
    word-wrap: anywhere;
    font-size: 9px;
    padding: 0 2px 2px 15px;
    margin-right: -35px;
    line-height: 14px;
}

.cpMenu {
    background-color: #175259;
    color: #ffff;
}	


 .cpMenu123 .cp-menu-content .cp-menu-item:hover, !important {
    background-color: #FFFFFF;
    color:#175259;	
}
}	
*/

.cp-login-background {
    background-color: #f0f2f5 !important;
}